using UnityEngine;

namespace Player
{
    public class Clop : MonoBehaviour
    {
        private AudioSource audioSource = null;

        private void Start() => audioSource = GetComponent<AudioSource>();

        public void PlayClop() => audioSource.Play();
    }
}
